=== modules/Makefile ===
SUBDIRS = \
	alis \
	auth \
	backend \
	botserv \
	chanfix \
	chanserv \
	crypto \
	exttarget \
	gameserv \
	global \
	groupserv \
	helpserv \
	hostserv \
	infoserv \
	memoserv \
	misc \
	nickserv \
	operserv \
	protocol \
	proxyscan \
	rpgserv \
	saslserv \
	security \
	statserv \
	scripting \
	transport \
	$(CONTRIB_ENABLE)

include ../extra.mk
include ../buildsys.mk
