=== src/Makefile ===
SUBDIRS = footprint services dbverify ecdsakeygen

include ../extra.mk
include ../buildsys.mk
