=== tools/Makefile ===
include ../extra.mk
include ../buildsys.mk

SUBDIRS = createtestdb
