=== include/protocol/Makefile ===
include ../../extra.mk

INCLUDES = \
	asuka.h		\
	bahamut.h	\
	charybdis.h	\
	inspircd.h	\
	ircd-seven.h	\
	ircnet.h	\
	nefarious.h	\
	ratbox.h	\
	elemental-ircd.h \
	unreal.h

includesubdir = $(PACKAGE)/protocol

include ../../buildsys.mk
