=== debian/changelog ===
atheme-services (7.2.11-1) unstable; urgency=medium

  [ Andrej Shadura ]
  * Update copyrights

  [ Unit 193 ]
  * New upstream release.
  * d/compat, d/control:
    - Drop d/compat in favor of debhelper-compat, bump to 13.
  * d/control:
    - atheme-services: Pre-Depend on ${misc:Pre-Depends}.
    - R³: no.
    - Update my email address.
  * d/watch: Update to find new releases and use uscan special strings.
  * Update Standards-Version to 4.5.1.

  [ Antoine Beaupré ]
  * Unit 193 built the above with import-orig instead of merging upstream
    tarball. this drops submodules from the Debian branch and imports them
    as "bundled" code, but that's already how I was using tarball and
    building the package anyways. thanks!

 -- Antoine Beaupré <anarcat@debian.org>  Mon, 01 Mar 2021 11:04:23 -0500

atheme-services (7.2.9-3) unstable; urgency=medium

  [ Unit 193 ]
  * d/control: Add breaks on older atheme-services, contrib help files conflict.
    (Closes: #903453)
  * Bump Standards-Version to 4.1.5.

 -- Antoine Beaupré <anarcat@debian.org>  Fri, 27 Jul 2018 09:51:20 -0400

atheme-services (7.2.9-2) unstable; urgency=medium

  [ Unit 193 ]
  * d/changelog, d/rules: Remove trailing whitespaces.
  * d/compat, d/control: Use debhelper 11.
  * d/rules:
    - Wrap configure options, one per line, and sort.
    - Drop extra configure options. (Closes: #894679)
    - Configure to use internal libmowgli.
    - Drop with autotools_dev, add autoreconf override to pass -I m4.
    - Don't enable the daemon by default.
    - Fail if files are found not to be installed.
    - Enable all hardening options.
  * d/control:
    - Drop unneeded build-depends on autotools-dev, dh-autoreconf, dpkg-dev.
    - Drop libmowgli-2-dev from build-depends.
    - Add myself to uploaders.
  * d/init.d: Correct path to binary, sbin → bin.
  * d/atheme-services.install, d/atheme-services-contrib.install,
    d/control, d/rules:
    - Build contrib modules and install them into atheme-services-contrib.
  * d/atheme-services.maintscript, d/atheme-services.default, d/init.d:
    - Remove /e/d/atheme-services and no longer use the options in init script.
  * d/source/lintian-overrides: Drop, no longer accurate.
  * Bump Standards-Version to 4.1.4.

 -- Antoine Beaupré <anarcat@debian.org>  Mon, 18 Jun 2018 17:19:30 -0400
