=== debian/control ===
Source: atheme-services
Section: net
Priority: optional
Maintainer: Antoine Beaupré <anarcat@debian.org>
Uploaders: Micah Anderson <micah@debian.org>
         , Unit 193 <unit193@debian.org>
Build-Depends: debhelper-compat (= 13)
             , libssl-dev
             , gettext
             , pkg-config
Rules-Requires-Root: no
Standards-Version: 4.5.1
Homepage: https://atheme.github.io/atheme.html
Vcs-Git: https://salsa.debian.org/debian/atheme-services.git
Vcs-Browser: https://salsa.debian.org/debian/atheme-services/

Package: atheme-services
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}
       , ${misc:Depends}
       , lsb-base
Breaks: libmowgli-2-0
Replaces: libmowgli-2-0
Enhances: ircd
Description: modular IRC services daemon
 atheme-services is a portable, secure set of open source, modular IRC
 services, designed to run on many IRC server implementations.
 .
 Unlike alternative packages, atheme-services' core is minimalistic,
 providing only core functionality. atheme-services is a complete services
 set, excluding features designed for oper abuse.

Package: atheme-services-contrib
Architecture: any
Breaks: atheme-services (<< 7.2.9-2~)
Replaces: atheme-services (<< 7.2.9-2~)
Depends: ${shlibs:Depends}
       , ${misc:Depends}
       , atheme-services
Enhances: atheme-services
Description: modular IRC services daemon - contrib modules
 atheme-services is a portable, secure set of open source, modular IRC
 services, designed to run on many IRC server implementations.
 .
 Unlike alternative packages, atheme-services' core is minimalistic,
 providing only core functionality. atheme-services is a complete services
 set, excluding features designed for oper abuse.
 .
 This package contains the contrib modules, which may be either silly or
 undesired in a standard install.
