=== include/Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 SUBDIRS = inline protocol
 
-DISTCLEAN = hooktypes.h
+DISTCLEAN = hooktypes.h instpaths.h
 pre-depend: ${DISTCLEAN}
 
 INCLUDES = \
@@ -32,6 +32,7 @@
 	hooktypes.h		\
 	httpd.h			\
 	i18n.h			\
+	instpaths.h		\
 	libathemecore.h		\
 	linker.h		\
 	match.h			\
@@ -63,4 +64,19 @@
 	$(info Generate: $@)
 	@sh mkhooktypes.sh hooktypes.in >hooktypes.h
 
+instpaths.h: ../extra.mk instpaths.h.in
+	$(info Generate: $@)
+	@$(SED)                                         \
+		-e 's|@BINDIR[@]|$(bindir)|g'           \
+		-e 's|@DATADIR[@]|$(DATADIR)|g'         \
+		-e 's|@DOCDIR[@]|$(DOCDIR)|g'           \
+		-e 's|@LOCALEDIR[@]|$(LOCALEDIR)|g'     \
+		-e 's|@LOGDIR[@]|$(LOGDIR)|g'           \
+		-e 's|@MODDIR[@]|$(MODDIR)|g'           \
+		-e 's|@PREFIX[@]|$(prefix)|g'           \
+		-e 's|@RUNDIR[@]|$(RUNDIR)|g'           \
+		-e 's|@SHAREDIR[@]|$(SHAREDIR)|g'       \
+		-e 's|@SYSCONFDIR[@]|$(sysconfdir)|g'   \
+	< "$@.in" > "$@"
+
 include ../buildsys.mk
