=== modules/Makefile ===
--- 
+++ 
@@ -5,6 +5,7 @@
 	botserv \
 	chanfix \
 	chanserv \
+	$(SUBMODULE_CONTRIB) \
 	crypto \
 	exttarget \
 	gameserv \
@@ -24,8 +25,7 @@
 	security \
 	statserv \
 	scripting \
-	transport \
-	$(CONTRIB_ENABLE)
+	transport
 
 include ../extra.mk
 include ../buildsys.mk
