=== include/inline/Makefile ===
include ../../extra.mk

INCLUDES = \
	account.h		\
	channels.h		\
	connection.h

includesubdir = $(PACKAGE)/inline

include ../../buildsys.mk
