=== debian/changelog ===
atheme-services (7.2.12-2) unstable; urgency=medium

  [ Micah Anderson ]
  * Remove myself from debian/control Uploaders field

  [ Antoine Beaupré ]
  * fix watch file

  [ Unit 193 ]
  * Rebuild post-t64 transition. (Closes: #1061308)
  * d/control: Update (Build-)Depends, pkg-config → pkgconf, drop lsb-base.
  * d/rules, atheme-service.service: Add systemd unit. (Closes: #1039131)
  * d/rules: Drop dh_missing override, --fail-missing is default now.
  * Bump Standards-Version to 4.7.0.

 -- Unit 193 <unit193@debian.org>  Wed, 25 Sep 2024 20:08:44 -0400

atheme-services (7.2.12-1) unstable; urgency=medium

  * New upstream version 7.2.12.
    - Fixes CVE-2022-24976.
  * d/atheme.motd, d/atheme-services.(dirs|links):
    - Drop, no longer needed. (Closes: #986469)
  * d/lintian-overrides: Update for internal library and modules.
  * d/rules:
    - Drop --as-needed as it's default in stable now.
    - Drop libmowgli cruft, hasn't worked since multiarch anyway.
    - Only drop example files from /etc/atheme/
  * Update Standards-Version to 4.6.0.

 -- Unit 193 <unit193@debian.org>  Mon, 14 Feb 2022 19:48:13 -0500
