=== debian/control ===
--- 
+++ 
@@ -2,14 +2,13 @@
 Section: net
 Priority: optional
 Maintainer: Antoine Beaupré <anarcat@debian.org>
-Uploaders: Micah Anderson <micah@debian.org>
-         , Unit 193 <unit193@debian.org>
+Uploaders: Unit 193 <unit193@debian.org>
 Build-Depends: debhelper-compat (= 13)
              , libssl-dev
              , gettext
-             , pkg-config
+             , pkgconf
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Homepage: https://atheme.github.io/atheme.html
 Vcs-Git: https://salsa.debian.org/debian/atheme-services.git
 Vcs-Browser: https://salsa.debian.org/debian/atheme-services/
@@ -19,7 +18,6 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}
        , ${misc:Depends}
-       , lsb-base
 Breaks: libmowgli-2-0
 Replaces: libmowgli-2-0
 Enhances: ircd
