=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,7 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
 
-# To enable all hardening options, uncomment following line
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
@@ -48,13 +46,9 @@
 	dh_install -p atheme-services -X/contrib/
 	dh_install --remaining-packages
 
-	# Croak if there is files created by the embedded code.
-	[ ! -d $(CURDIR)/debian/atheme-services/usr/include/libmowgli -a \
-	  ! -f $(CURDIR)/debian/atheme-services/usr/lib/libmowgli.so ]
-
 	# atheme-services allows wide configure latitude, so we want to make sure the user
 	# reads the config files...
-	rm -f $(CURDIR)/debian/atheme-services/etc/atheme/*
+	rm -f $(CURDIR)/debian/atheme-services/etc/atheme/*example
 
 	# shut lintian up by not installing the LICENSE...
 	rm -f $(CURDIR)/debian/atheme-services/usr/share/doc/atheme-services/LICENSE
@@ -66,5 +60,5 @@
 override_dh_installinit:
 	dh_installinit --no-enable
 
-override_dh_missing:
-	dh_missing --fail-missing
+override_dh_installsystemd:
+	dh_installsystemd --no-enable
