## atheme-services 7.2.12+git20250905.fd092e3ca

=== modules/Makefile ===
# SPDX-License-Identifier: ISC
# SPDX-URL: https://spdx.org/licenses/ISC.html
#
# Copyright (C) 2010-2014 William Pitcock <nenolod@dereferenced.org>
# Copyright (C) 2010 JD Horelick <jdhore1@gmail.com>
# Copyright (C) 2010 Elly <elly@leptoquark.net>
# Copyright (C) 2010 Stephen Bennett <spb@exherbo.org>
# Copyright (C) 2011 Alyx <alyx@sporksmoo.net>
# Copyright (C) 2013 Alyx <alyx@d1stkfactory>
# Copyright (C) 2018-2020 Aaron M. D. Jones <me@aaronmdjones.net>

include ../extra.mk

SUBDIRS =                   \
    alis                    \
    auth                    \
    backend                 \
    botserv                 \
    chanfix                 \
    chanserv                \
    ${SUBMODULE_CONTRIB}    \
    crypto                  \
    exttarget               \
    gameserv                \
    global                  \
    groupserv               \
    helpserv                \
    hostserv                \
    infoserv                \
    memoserv                \
    misc                    \
    nickserv                \
    operserv                \
    protocol                \
    proxyscan               \
    rpgserv                 \
    saslserv                \
    scripting               \
    security                \
    statserv                \
    transport

include ../buildsys.mk
