=== tools/Makefile ===
# SPDX-License-Identifier: ISC
# SPDX-URL: https://spdx.org/licenses/ISC.html
#
# Copyright (C) 2010 William Pitcock <nenolod@dereferenced.org>
# Copyright (C) 2020 Aaron M. D. Jones <me@aaronmdjones.net>

include ../extra.mk

SUBDIRS = createburst createtestdb

include ../buildsys.mk
