=== debian/changelog ===
atheme-services (7.2.12+git20250905.fd092e3ca-1) UNRELEASED; urgency=medium

  * New upstream git snapshot.
  * Enable NLS support.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Fri, 05 Sep 2025 19:03:21 +0900
