=== debian/rules ===
--- 
+++ 
@@ -16,10 +16,12 @@
 	dh_autoreconf autoreconf -- -f -i -I m4
 
 override_dh_auto_configure:
+	cp debian/serno.h include/atheme/
 	dh_auto_configure -- \
 		--docdir=/usr/share/doc/atheme-services/ \
 		--sysconfdir=/etc/atheme \
 		--disable-rpath \
+		--enable-nls \
 		--enable-contrib \
 		--enable-fhs-paths \
 		--enable-reproducible-builds \
